@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --main-color: rgb(48, 48, 48);
  --bg-color: rgb(31, 31, 31);
}

body {
  position: relative;
  font-family: "Cairo", sans-serif;
  background-color: rgb(233, 233, 233);
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  width: 40%;
}

#count {
  position: relative;
  top: -10px;
  right: -10px;
  font-size: .50em;

}

.dropdown-toggle::after {
  content: none;

}

#navbarDropdown1{
  margin-left: -30px;
}